body{
	
	width:100%;
	overflow:hidden;
}
.hide{ display:none;}


.version{ width:100%; height:100%; background-image:url(../images/p1-1.png); background-repeat:repeat;position:absolute;z-index:99999;}
.version-cn{height:auto;width:100%;position:absolute;left:50%;top:48%;margin-left:-50%;z-index:99999;}
.version-en{height:auto;width:100%;position:absolute;left:50%;top:58%;margin-left:-50%;z-index:99999;}


.page{
	width:100%;
	height:100%;
	position:absolute;
	font-size:100px;
	text-align:center;
}

.page .wrap{
	height:500px;
}

.page-current{
	z-index:1;
}
.page{ background-repeat: no-repeat; background-size:100% auto; background-position:center;}

.plogo-2 {
	height:auto;width:100%;
	position:absolute;
	left:50%;
	top:7%;
	margin-left:-50%;
	z-index:999;
}

.icon_up {
	height:auto;width:25px;
	position:absolute;
	left:50%;
	bottom:4%;
	margin-left:-12px;
	z-index:9999;
}

.inav_p1 {
	height:auto;width:100%;
	position:absolute;
	left:50%;
	top:23%;
	margin-left:-50%;
	z-index:9999;
}
.inav_p2 {
	height:auto;width:100%;
	position:absolute;
	left:50%;
	top:34%;
	margin-left:-50%;
	z-index:9999;
}
.inav_p3 {
	height:auto;width:100%;
	position:absolute;
	left:50%;
	top:45%;
	margin-left:-50%;
	z-index:9999;
}
.inav_p4 {
	height:auto;width:100%;
	position:absolute;
	left:50%;
	top:56%;
	margin-left:-50%;
	z-index:9999;
}
.inav_p5 {
	height:auto;width:100%;
	position:absolute;
	left:50%;
	top:67%;
	margin-left:-50%;
	z-index:9999;
}
.inav_p6 {
	height:auto;width:100%;
	position:absolute;
	left:50%;
	top:78%;
	margin-left:-50%;
	z-index:9999;
}


#textsuper{position:absolute;top:-1000;left:-1000;overflow-x:hidden;overflow-y:hidden;z-index:4000}
#textsub{color:black;position:relative;font-size:21pt;text-align:left;line-height:40pt;top:2000px}
#share{ background: rgba(0,0,0,0.8); position:absolute; top:0px; width:100%; height:100%; display:none; z-index:99998}
.shareImg{ background: url(../img/share.png) right top no-repeat; position:absolute; top:0px; right:0px; width:165px; height:114px; background-size:cover; z-index:99999}

